# Deep Leaning challenge

run
```
ana.py # generate a numpy file of training and test data

model.py # preprocesses data, a model and training the model

test.py # using the trained model to predict on the test images
```

We have added a softmax classifier on top of inception model with l2 regularization to avoid overfitting and fine tuned the model
